/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
    box-sizing: border-box;
  }
img {
    display: block;
    max-width: 100%;
}
#lol-banner {
    position: relative;
    width:480px;
    height: 320px;
    overflow: hidden;
    background-image: url(assets/img/bg2.png);
    background-size: cover;
    background-position:center;
    padding: 30px;
/*display: flex;
*/justify-content: flex-start;
gap:45px;
z-index: 9999;
}
.lol-left {
    position: relative;
    z-index: 1;
}
.futura-book {
    font-family: futura-pt, sans-serif;
font-weight: 400;
font-style: normal;
}
.futura-bold {
    font-family: futura-pt-bold, sans-serif;
font-weight: 700;
font-style: normal;
}
.lol-logo {
        margin-left: 53px;
    margin-bottom: 30px;

}
.lol-arrow {
/*    margin-bottom: 36px;
*/    transition: all .5s ease-in-out;
    margin-top: -16px;
    transition: all .5s ease-in-out;
bottom: 24px;
    left: 377px;
    z-index: 9999;
position: absolute;
    bottom: 26px;
}
.lol-p {
        margin-left: 12px;
    margin-bottom: 25px;

    font-size: 25px;
    background: linear-gradient(90deg, #f1dead,#d3ac5e,#dbc084, #dbb057);
    -webkit-background-clip: text;
    -moz-background-clip: text;
         background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    text-transform: uppercase;
    line-height: 1.2;
    filter:drop-shadow(2px 4px 6px black) brightness(1.15);
    text-shadow: 2px 2px 3px rgba(0,0,0,0.2);
    
}

.lol-txt-2 {
    display: none;
        text-align: center;
    display: none;
    width: 100%;
    margin-top: -15px
;
}
.lol-memory-game {
    display: flex;
    justify-content:space-between;
    flex-wrap: wrap;
    gap: 0px;
    max-width: 250px;
    transition: all .5s ease-in-out;
        display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0px;
;margin-left: 0px;
margin-top: 60px;
    max-width: initial;
z-index: 99999;
}
.lol-square {
    --size: 80px;
    flex-basis: 84px;
    width: var(--size);
    height: var(--size);
position: relative;
cursor: pointer;
z-index: 9999;
}
.lol-cover {
    position: absolute;
    left: 4px;
    top: 4px;
    transition: all .5s ease-in;
}

.lol-square.success,.lol-square.open {
    pointer-events: none;
}
.lol-square.open .lol-cover {
    opacity: 0;
    }
.lol-square.success .lol-cover {
    opacity: 0 !important;
    }
.lol-bg-win {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 1;
        opacity: 0;
        transition: all .5s ease-in-out;
        cursor: pointer;
/*        display: none;
*/    }
.lol-bg-win2 {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 0;
        opacity: 0;
        transition: all .5s ease-in-out;
/*        display: none;
*/    }
#lol-banner.win .lol-txt-1 {
display: none;
}
#lol-banner.win .lol-txt-2 {
    display: block;
    }
#lol-banner.win .lol-memory-game {
        opacity: 0;
    }
#lol-banner.win .lol-bg-win {
        opacity: 1;
    }
#lol-banner.win .lol-arrow {
        opacity: 0;
    }
.lol-link {
    width: 118px;
    height: 37px;
    position: absolute;
    bottom: 14px;
    right: 18px;
opacity: 0;
transition: all .5s ease-in-out;
display: none;
        -webkit-animation: bigger 1s infinite linear;
                z-index: 9999;

}
@-webkit-keyframes bigger {
    0% {
        -webkit-transform: scale(1);
    }

    100% {
        -webkit-transform: scale(0.8);
    }

}
#lol-banner.win .lol-link {
    opacity: 1;
}
.snowflakes {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
}
.firstbg{
    display: none;
}